.blog-home-image {
	object-fit: cover; /* Do not scale the image */
	object-position: center; /* Center the image within the element */
	width: 100%;
	height: 110px;
}

.blog-list-image {
	object-fit: cover; /* Do not scale the image */
	object-position: center; /* Center the image within the element */
	width: 100%;
	height: 350px;
}

.client-home-image {
	object-fit: cover; /* Do not scale the image */
	object-position: center; /* Center the image within the element */
	width: 100%;
	height: 100px;
}

.page-slide-image {
	object-fit: cover; /* Do not scale the image */
	object-position: center; /* Center the image within the element */
	width: 100%;
	height: 500px;
}

.our-team-image {
	object-fit: cover; /* Do not scale the image */
	object-position: center; /* Center the image within the element */
	width: 100%;
	height: 250px;
}

.album-image {
	object-fit: cover; /* Do not scale the image */
	object-position: center; /* Center the image within the element */
	width: 100%;
	height: 330px;
}

.comment-image {
	object-fit: cover; /* Do not scale the image */
	object-position: center; /* Center the image within the element */
	width: 70px;
	height: 70px;
}

.client-list-page {
	object-fit: cover; /* Do not scale the image */
	object-position: center; /* Center the image within the element */
	width: 100%;
	height: 227px;
}

.client-detail {
	object-fit: cover; /* Do not scale the image */
	object-position: center; /* Center the image within the element */
	width: 100%;
	height: 464px;
}

